Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-4830

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2012-4830
Last Modified 04 Jun 2013 11:38:30
Published 01 Oct 2012 02:55:01
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2012-4830

Summary

Unspecified vulnerability in IBM WebSphere Commerce 6.0 through 6.0.0.11 and 7.0 through 7.0.0.6 allows remote attackers to obtain users' personal data via unknown vectors.

Vulnerable Systems

Application

  • Ibm Websphere Commerce 6.0.0.1

  • Ibm Websphere Commerce 6.0.0.10

  • Ibm Websphere Commerce 6.0.0.11

  • Ibm Websphere Commerce 6.0.0.2

  • Ibm Websphere Commerce 6.0.0.3

  • Ibm Websphere Commerce 6.0.0.4

  • Ibm Websphere Commerce 6.0.0.5

  • Ibm Websphere Commerce 6.0.0.6

  • Ibm Websphere Commerce 6.0.0.7

  • Ibm Websphere Commerce 6.0.0.8

  • Ibm Websphere Commerce 6.0.0.9

  • Ibm Websphere Commerce 7.0.0.1

  • Ibm Websphere Commerce 7.0.0.2

  • Ibm Websphere Commerce 7.0.0.3

  • Ibm Websphere Commerce 7.0.0.4

  • Ibm Websphere Commerce 7.0.0.5

  • Ibm Websphere Commerce 7.0.0.6


References

XF - websphere-commerce-pd-info-disclosure(78867)

CONFIRM - http://www-01.ibm.com/support/docview.wss?uid=swg21612484

AIXAPAR - SE53160

OSVDB - 85868


Last Updated: 27 May 2016 11:00:49